

.qbutton.big_large_full_width {
    height: 30px;
    line-height: 30px;
    font-size: 15px;
}
.footer_top, .footer_top .footer_col1, .footer_top .container_inner > .widget, .footer_top.footer_top_full > .widget {
    padding-top: 24px;
}
.latest_post_two_holder .latest_post_two_text {
    padding: 5px 0px 0px 0px;
}
.latest_post_two_holder .latest_post_two_text .separator.small {
    display: none;
}
h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
    font-size: 21px;
    line-height: 22px;
    font-style: normal;
    font-weight: 700;
    text-transform: none;
    padding-bottom: 8px;
    padding-top: 8px;
}
h3, .h3, h3 a {
    margin-bottom: 15px;
    margin-top: 15px;
}
h2, .h2, h2 a {
    text-transform: none;
    color: #a91e22;
    font-size: 20px;
}
.latest_post_two_holder .latest_post_two_info {
    padding: 0px 0px 0px 0px;
}
.latest_post_two_holder>ul>li {
    margin: 0px 0px 0px 0px;
}
.latest_post_two_holder .latest_post_two_info {
    padding: 0px;
    border-top: none;
    color: #a91e22;
    font-style: italic;
}
.latest_post_holder>ul>li {
    padding-top: 25px;
}
.title.title_size_medium h1 {
    font-size: 40px;
    line-height: 43px;
}
.blog_holder.blog_single article h2 {
    display: none;
}
.single-post .blog_single p {
    margin-bottom: 22px;
    font-size: 18px;
    line-height: 28px;
}
.blog_single.blog_holder article .post_text .post_text_inner {
    padding-bottom: 0px;

}
.blog_holder article .post_info {
    margin: 0px 0px 22px 0px;
    font-size: 16px;
    display: none;
}
.wp-caption .wp-caption-text {
    font-size: 14px;
    line-height: 18px;
    padding-bottom: 8px;
    border-bottom: 1px solid #999999;
    margin-bottom: 20px;
    font-style: italic;
    margin-right: 8px;
}
.single-post .blog_single p:last-child {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 20px;
}
.latest_post_holder.image_in_box .latest_post_text .latest_post_title {
    margin: -3px 0 2px;
    padding: 5px 0px 0px 0px;
    line-height: 0px;
}
aside .widget a {
    color: inherit;
    font-size: 14px;
    line-height: 16px;
}
.aligncenter {
    margin: 10px auto;
    width: auto !important;
}
.alignleft {
    margin: 10px auto;
    width: auto !important;
}
.alignright {
    margin: 10px auto;
    width: auto !important;
}
.alignnone {
    margin: 10px auto;
    width: auto !important;
}
aside .widget h5 {
    margin-bottom: 14px;
    font-style: italic;
    border-bottom: 5px;
}
.widget #searchform {
    border: 1px solid;
}
aside .widget {
    margin: 0px 0px 0px 0px;
}
aside .widget.widget_search {
    padding: 0;
    margin-top: 42px;
}
.author_description {
    display: none;
}
.blog_single.blog_holder article .post_text .post_text_inner {
    padding-bottom: 0px;
    padding-top: 0px;
}
blockquote p {
    font-size: 18px !important;
    line-height: 28px !important;
    margin-bottom: 20px !important;
    border-left: 3px solid #a91e22 !important;
    padding-left: 18px !important;
}
.blog_holder article .post_image, .blog_holder article .post_image img, .blog_holder article .post_image>a {
    display: none;
}
.side_menu_button a:last-child {
    padding: 0px 0px 8px 8px;
}
aside .widget h5 {
    margin-bottom: 14px;
    font-style: italic;
    border-bottom: 5px;
    color: #a91e22;
}
.latest_post_holder.image_in_box .latest_post_text .latest_post_title {
    border: none;
}
aside .widget h5 {
    margin-bottom: 14px;
    font-style: italic;
    border-bottom: 5px;
    color: #a91e22;
    border-bottom: 3px solid;
}
.wpb_widgetised_column .widget h5 {
    margin-bottom: 14px;
    font-style: italic;
    color: #a91e22;
    border-bottom: 3px solid #a91e22;
    margin-top: -7px;
}
.wpb_widgetised_column .widget a {
    color: inherit;
    font-size: 16px;
    line-height: 14px;
}
.latest_post_two_holder .latest_post_two_info_inner .post_info_date {
    text-align: left;
    color: #a91e22;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    padding-top: 7px;
}
.latest_post_two_holder .latest_post_two_info_inner .post_info_author_name {
    position: relative;
    display: none;
    vertical-align: middle;
    line-height: 30px;
}
.latest_post_inner .post_infos {
    display: block;
    color: #a91e22;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    padding-top: 0px;
}
p {
    margin-bottom: 10px;
}
.drop_down .narrow .second .inner ul li a {
    padding-left: 10px;
    padding-right: 10px;
    width: 300px;
}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
    line-height: 14px;
    padding: 5px 0;
}
.drop_down .narrow .second .inner ul li {
    width: 300px;
}
.light.header_style_on_scroll nav.main_menu>ul>li.active>a, .light.header_style_on_scroll nav.main_menu>ul>li:before, .light.header_style_on_scroll nav.main_menu>ul>li>a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover {
    color: #373737 !important;
}
.legend {
    vertical-align: middle;
    padding-right: 5px;
    margin: 0px;
}
.cff-likebox {
    float: left;
    width: 100%;
    position: relative;
    margin: 0px 0 0 0;
}

.single-post .icon_social_holder .qode_print {
    display: none !important;
}
.icon_social_holder {
    display: none !important;
}
.sd-content ul li.share-deprecated {
    display: none;
}
.toolbox-height{
    height: 300px;
}
nav.main_menu>ul>li>a {
    padding: 0 9px !important;
}

.q_list.circle ul>li, .q_list.number ul>li {
    color: #7a7a7a !important;
    margin: 0 0 10px !important;
}

.post, .no_image {
    line-height: 3px !important;
    margin-bottom: 10px !important;
}

.latest_post_holder.image_in_box .latest_post_text .excerpt {
    margin: 5px 0 5px;
    line-height: 19px;
}

.padded-top {
    padding-top: 50px;    
}

.blog_holder article .post_info {
    line-height: 18px;
}